HEXCHAT-RESET(1)

NAME
hexchat-reset - HexChat New Identity

SYNOPSIS
hexchat-reset

DESCRIPTION
Kills running HexChat(1) processes, moves your /home/user/.config/hexchat folder to/home/user/hexchat_(current date and time)as a backup. Then creates a fresh HexChat profile folder/home/user/.config/hexchat`, with privacy hardened defaults, which come with Whonix.

Be sure to change your Tor circuit before reconnecting to IRC!

EXIT CODES
0 Success

1 Error

EXAMPLE
hexchat-reset

NOTES
Do not run as root!

PORTING
This script is currently only tested in Whonix. It could be easily made to work in Tails or on any Linux.

WWW
https://www.whonix.org/wiki/HexChat

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).